/* --- Blog Layout 0 --- */

/* Colors and fonts deafults */

:root {
    --overlay-color: rgba(0,0,0,0.6);
    --default-font: "Montserrat", Sans-serif;
    --default-font-color: #ffffff;

    --layout-0-blog: #E8D4B0;
    --layout-1-blog: #E2B75A;
    --layout-2-blog: #DAB675;
    --layout-3-blog: #E2B75A;
  }



.hp-articles > div {
    padding: 0;
	margin-bottom: 30px;
}

.hp-articles .first-item .article-title {
    padding: 25px 15px 0px 15px;
    font-family: var(--default-font);
    font-weight: 400;
    color: var(--default-font-color);
    position: relative;
    height: auto;
    font-size: 22px;
    margin: 0;
    display: block;
    margin-bottom: 45px;
}

.hp-articles .first-item time {
    padding: 5px 15px 50px 15px;
    font-family: var(--default-font);
    font-weight: 200;
    color: var(--default-font-color);
    position: relative;
    height: auto;
    font-size: 15px;
    margin: 0;
	display:block;
}

.hp-articles time {
    padding: 0px 0px 50px 0px;
    font-family: var(--default-font);
    font-weight: 200;
    color: var(--default-font-color);
    position: relative;
    height: auto;
    font-size: 15px;
    margin: 0;
	display:block;
}

.hp-articles .bg-text-article {
    color: var(--default-font-color);
    font-family: var(--default-font);
    font-weight: 400;
    height: auto;
    max-height: 105px;
    font-size: 22px;
    overflow: hidden;
}

.hp-articles .atualidade-grid a:hover {
	text-decoration: none;
}

.hp-articles .container-article-title {
    height: 203px;
    margin: 0;
    padding: 15px;
    z-index: 1;
}

.hp-articles .atualidade-grid {
    margin: 0;
	border-bottom: 0;
}

.hp-articles .atualidade-grid.fix-pad {
    padding: 2px 18px 2px 18px;
}

.hp-articles .first-item {
    position: relative;
    padding: 2px 3px 2px 3px;
}

.hp-articles .first-item .post-thumbnail {
    height: 410px;
    width: 100%;
}

.hp-articles .post-thumbnail {
    background-position: center;
    background-size: 125%;
    background-repeat: no-repeat;
    margin-bottom: 0px;
}

.hp-articles .first-item .article-overlay-green {
    width: 100%;
    height: auto;
    min-height: 110px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}

.hp-articles .article-overlay-green {
	width: 100%;
    height: 100%;
    display: block;
    position: absolute;
	left: 0;
}

.hp-articles .secondary-overlay {
    width: calc(100% - 5px);
    height: calc(100% - 4px);
    left: 3px;
}

.hp-articles .atualidade-grid {
	position: relative;	
	transition: all 0.3s;
}

.hp-articles .first-item .atualidade-grid .article-big-overlay-green {
	width: 100%;
    height: 100%;
}

.hp-articles :not(.first-item) .atualidade-grid:hover .article-overlay-green {
    background-color: var(--overlay-color);
    transition: background-color 0.3s;
}

.hp-articles .first-item .atualidade-grid:hover .article-big-overlay-green {
    background-color: var(--overlay-color);
	transition: background-color 0.3s;
}

.tab-sport-btn span.elementor-button-content-wrapper {
	display: flex;
    align-items: center;
    justify-content: center;
    min-height: 55px;
}

.hp-articles .atualidade-grid:hover .post-thumbnail {
	background-size: 150%;
	transition: background-size 1s;
	-moz-transition: background-size 1s;
	-ms-transition: background-size 1s;
	-o-transition: background-size 1s;
	-webkit-transition: background-size 1s;
}

.hp-articles .sobre-cat {
    text-align: right;
    display: inline-block;
    position: absolute;
    bottom: 15px;
    right: 0;
    padding-right: 15px;
    font-family: var(--default-font);
    font-style: normal;
    font-size: 14px;
    line-height: 21px;
    color: var(--default-font-color);
}

.p-s-absolute {
	position: absolute;
}

.blog-cats {
	font-family: var(--default-font);
	font-size: 16px;
	line-height: 10px;
	color: #999999;
}

.blog-cats:hover {
	cursor: pointer;
	text-decoration: underline;
}

.tags-blog a {
	font-family: var(--default-font);
    font-weight: normal;
    font-size: 15px;
    line-height: 21px;
    text-decoration-line: underline !important;
    text-transform: lowercase;
    color: #999999 !important;
}

.hp-articles.loading {
	opacity: 0.8;
}

.grid-pagination div {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.all-card img {
    margin: 15px auto;
    max-width: 90px;
    height: 100px;

}

.all-card .card-title,
.all-card .card-desc {
	color: #727D86;
	font-size: 14px;
	line-height: 1.2em;
	letter-spacing: 0px;
	padding: 0 15px;
	text-align: center;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.all-card .card-title {
	font-weight: bolder;
}

.card-inner-body-container {
    height: 78px;
    overflow: hidden;
}

